[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-6593

Date: (C)2009-04-03   (M)2017-10-04
 
CVSS Score: 7.5Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











SQL injection vulnerability in LightNEasy/lightneasy.php in LightNEasy SQLite 1.2.2 and earlier allows remote attackers to inject arbitrary PHP code into comments.dat via the dlid parameter to index.php.

Reference:
http://www.securityfocus.com/archive/1/archive/1/491064/100/0/threaded
BID-28801
SECUNIA-29833
OSVDB-44675
EXPLOIT-DB-5452
lightneasy-index-sql-injection(42009)

CWE    1
CWE-89

© 2013 SecPod Technologies